# Package org.grails.web.errors

- Class Summary
  Class | Description
  --- | ---
  ErrorsViewStackTracePrinter | Customized Stack trace output for the errors view.
  GrailsExceptionResolver | Wraps any runtime exceptions with a GrailsWrappedException instance.

- Exception Summary
  Exception | Description
  --- | ---
  GrailsWrappedRuntimeException | Wraps a Grails RuntimeException and attempts to extract more relevent diagnostic messages from the stack trace.